发新帖

ACPI error无法安装,急疯了

Feacx / 2018-6-26 21:35
浏览: 14284 / 回复: 28
楼主: Feacx

ACPI error无法安装,急疯了

[复制链接]

0

主题

1

帖子

4

积分

-r--------

Rank: 1

积分
4
wangpingyue 发表于 2020-3-27 10:05:08 | 显示全部楼层
xfm_xfm 发表于 2018-12-19 13:28
再开机的时候在后面加上nomodeset

怎么加呀 我这也是 加了acpi=off后能安装 启动时黑屏

0

主题

8

帖子

53

积分

-r--------

Rank: 1

积分
53
lxdosnu 发表于 2020-3-28 16:19:56 | 显示全部楼层
看来不只是我遇到这个问题

11

主题

62

帖子

347

积分

-r--r-----

Rank: 2

积分
347
lq_6_7 发表于 2020-3-28 16:47:27 | 显示全部楼层
aida 发表于 2019-2-26 09:18
DSDT(Differentiated System Description Table)是ACPI规格的一部分。它提供了关于一个给定系统中受支持的 ...

我只能被迫在虚拟机中使用   deepin   我的笔记本也是华硕的 ATK(FN  组合建)不能使用    没有驱动     真后悔买这个本子华硕玩家国度魔霸2     也希望deepin官方能开发这方面的驱动  适配更多的笔记本电脑

215

主题

4201

帖子

1万

积分

d-rw-rw-r--

Rank: 8Rank: 8

积分
15610
aida 官方管理员 志愿者 发表于 2020-3-30 13:39:05 | 显示全部楼层
lq_6_7 发表于 2020-3-28 16:47
我只能被迫在虚拟机中使用   deepin   我的笔记本也是华硕的 ATK(FN  组合建)不能使用    没有驱动     ...

华硕的ATK可能需要高版本的内核

11

主题

62

帖子

347

积分

-r--r-----

Rank: 2

积分
347
lq_6_7 发表于 2020-3-30 14:28:40 | 显示全部楼层
aida 发表于 2020-3-30 13:39
华硕的ATK可能需要高版本的内核

我的是 华硕玩家国度系列的    希望能支持   不然只有卖笔记本了    或是换其它的发型版

1

主题

5

帖子

19

积分

-r--------

Rank: 1

积分
19
jack999123 发表于 2020-5-21 20:15:41 | 显示全部楼层
雷军或马化腾可还行,老哥给我整乐呵了,我之前备份的分区加系统也有过类似的问题,你是工具安装还是备份还原

0

主题

35

帖子

138

积分

-r--------

Rank: 1

积分
138
xltian1230 发表于 2020-5-23 14:50:59 来自移动端 | 显示全部楼层
lq_6_7 发表于 2020-3-28 16:47
我只能被迫在虚拟机中使用   deepin   我的笔记本也是华硕的 ATK(FN  组合建)不能使用    没有驱动     ...

这种问题主要责任在主板厂商,而不是Deepin

9

主题

203

帖子

1001

积分

-rw-r--r--

Rank: 4

积分
1001
linus_follower 发表于 2020-5-25 00:42:17 | 显示全部楼层
老哥,你这个问题试一下升级新内核看看吧,新内核里有新驱动,应当能够适配新主板,你看这篇文章照着升级一下试试

https://blog.csdn.net/u012440550/article/details/100812370

Linux内核源码库:https://www.kernel.org/

最新稳定版:5.6.14

1

主题

10

帖子

83

积分

-r--------

Rank: 1

积分
83
thesun 发表于 2020-5-25 05:46:13 来自移动端 | 显示全部楼层
wangpingyue 发表于 2020-3-27 10:05
怎么加呀 我这也是 加了acpi=off后能安装 启动时黑屏

试下加入 nomodeset 参数
返回列表
12
发新帖
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回列表 返回版块 返回顶部